<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style/signup.css">
    <title>Sign up</title>
</head>
<body>
    <main id="signUpContainer">
    <div id="formContainer">
        <div>
            <h1>Register</h1>
            <input type="text" name="" id="usernameInput" placeholder="Enter Username">
            <input type="password" name="" id="passwordInput" placeholder="Enter Password">
        </div>
    </div>
    </main>

 
</body>
</html>